Cisco Released Patches for More than 30 Vulnerabilities Including the 5 Critical One’s in FXOS and NX-OS

0

Cisco released patches for 34 vulnerabilities affecting multiple products that include 5 critical vulnerabilities, 20 High severity vulnerabilities and 9 medium level vulnerabilities. Critical Vulnerabilities Cisco patched 5 critical Vulnerabilities in FXOS and NX-OS Software that allows attackers to execute a remote arbitrary code that causing a buffer overflow, denial of service (DoS), to read sensitive memory content on the affected devices.

Read full news article on GBHackers